<?php

namespace App\Http\Controllers\Requests\Lead;

use Illuminate\Foundation\Http\FormRequest;
use Illuminate\Http\Request;

class LeadListRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(Request $request): array
    {
        return [
            'list' => 'nullable',
        ];
    }
}
